<?php
/*
 * Copyright (c) 2023. RTM Business
 *
 * @license proprietary
 * Modified by RTM Business on 16-December-2024 using {@see https://github.com/BrianHenryIE/strauss}.
 */

namespace RtmMailVendor\Dependencies\WordpressModels\ORM\Enum;

enum LogSeverity: string
{

    case ERROR = 'error';
    case INFO = 'info';
    case WARNING = 'warning';
    case DEBUG = 'debug';

}
